Opal_WP

Opal_WP supports this item

Supported

This author's response time can be up to 2 business days.

141 comments found.

Hi!

I have a pre-sale question, i was ready to buy your theme, but just saw your theme version is wordpress 4.2, is this correct? So you have not updated the theme since then? As Wordpress is already at 4.5 i really need an updated theme.

Could you tell me if you are giving any updates for the theme before i buy it and get stuck with a (maybe) non functional theme?

ps. LOVE how it looks, so hope i am wrong and hope you do update the theme to the current version/future versions.

cheers,

Ruby

Dear Sir
Our theme is fully compatible with WordPress 4.5 and newest version of WooCommerce.
We updated that description like your idea
Best regards!

Hi!

Thank you for your information! That is great, i will buy the theme now:)

Cheers!

by
by
by
by
by
by